ZCPR3+DOS_clock appointment reminder utility displays and can print
a calendar for the current and next months, plus a sorted and paged
list of dated appointment reminder lines from a text datafile,
starting with any currently dated reminders and including upcoming
reminders for the current month, a specified month, one screen of
reminders or all upcoming reminders.  V2.2 fixes a minor bug and
adds a display of next month's calendar.  See REMIND22.HZP.
